Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006517TestLinkTest Plan - Assign Test Case Executionpublic2014-08-18 15:472014-09-27 16:42
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
Platformi86OSWindows XPOS VersionSP2
Product Version1.9.11 (2014 Q2 - bug fixing) 
Fixed in Version1.9.12 (2014 Q3) 
Summary0006517: Possibility to assign Test cases to multiple users
DescriptionPossibility to assign Test cases to multiple users

Impacts on whole application need to be analized

1. Report - Result by Tester per Build - (lib/results/resultsByTesterPerBuild.php)
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0002856closedfman Testcases to multiple users 
child of 0006457closedfman Availables hot-fixes for 1.9.11 & How To get full fixed package from gitorious 

-  Notes
(0021484)
fman (administrator)
2014-08-18 15:52
edited on: 2014-08-18 15:54

Two Test cases, with just one (the same) tester
https://docs.google.com/file/d/0B-hNfKQRC5a5T29OSElzWVY5c00/edit?usp=drivesdk [^]
https://docs.google.com/file/d/0B-hNfKQRC5a5WkRKQlZDdEp3dlE/edit?usp=drivesdk [^]

Same Two test cases, but one with TWO TESTERS

(0021485)
fman (administrator)
2014-08-18 16:01
edited on: 2014-08-18 16:13

General test plan metrics
https://docs.google.com/file/d/0B-hNfKQRC5a5TFpJdTk0Y19PUDQ/edit?usp=drivesdk [^]

Assignment Overview
https://docs.google.com/file/d/0B-hNfKQRC5a5c296dHliSFY2UWM/edit?usp=drivesdk [^]

test report on build
check if tester are displayed

Execution feature
check if testers are displayed.

(0021698)
fman (administrator)
2014-09-27 16:42

Release done

- Issue History
Date Modified Username Field Change
2014-08-18 15:47 fman New Issue
2014-08-18 15:47 fman Status new => assigned
2014-08-18 15:47 fman Assigned To => fman
2014-08-18 15:47 fman Issue generated from: 0002856
2014-08-18 15:47 fman Relationship added related to 0002856
2014-08-18 15:49 fman Description Updated View Revisions
2014-08-18 15:52 fman Note Added: 0021484
2014-08-18 15:54 fman Note Edited: 0021484 View Revisions
2014-08-18 16:01 fman Note Added: 0021485
2014-08-18 16:04 fman Note Edited: 0021485 View Revisions
2014-08-18 16:13 fman Note Edited: 0021485 View Revisions
2014-09-19 21:00 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-09-19 21:00 fman Status assigned => resolved
2014-09-19 21:00 fman Fixed in Version => 1.9.12 (2014 Q3)
2014-09-19 21:00 fman Resolution open => fixed
2014-09-19 21:01 fman Relationship added child of 0006457
2014-09-27 16:42 fman Note Added: 0021698
2014-09-27 16:42 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker